## click-ubuntu-policy 0.1

=== debian/changelog ===
click-ubuntu-policy (0.1) utopic; urgency=medium

  * initial version with the Ubuntu click store public key

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Aug 2014 23:08:12 +0200
