=== debian/control ===
Source: click-ubuntu-policy
Section: misc
Priority: extra
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: click-ubuntu-policy
Architecture: all
Depends: ${misc:Depends}, debsig-verify
Description: Default policy for the ubuntu click store
 This package ships the default signature policy for packages from
 the ubuntu click store.
