## click-ubuntu-policy 0.2

=== debian/changelog ===
click-ubuntu-policy (0.2) yakkety; urgency=medium

  * Adjust policy DTD to match debsig-verify 0.15.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Aug 2016 11:03:26 +0100
