=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: click-ubuntu-policy
 Architecture: all
-Depends: ${misc:Depends}, debsig-verify
+Depends: ${misc:Depends}, debsig-verify (>= 0.15)
 Description: Default policy for the ubuntu click store
  This package ships the default signature policy for packages from
  the ubuntu click store.
